Results 1 to 2 of 2
  1. #1

    bellastrada's Avatar
    Member Since
    Feb 17, 2004
    Montréal Qc. Canada
    IMac 2.8GHz Dualcore 24'' / 2GB SDRAM / Snow Leopard 10.6.1 / external HD LaCie 500Gb
    Exclamation requires Administrator or higher level access privileges
    Try to re-install Quark Xpress 6.1 and it tell me : « requires Administrator or higher level access privileges» after having enter my password. The problem is that is my computer and I,m the administrator!
    :cool: The day Microsoft makes something that doesn’t suck is probably the day they start making vacuum cleaners... !

  2. #2

    rman's Avatar
    Member Since
    Dec 24, 2002
    Los Angeles, California
    2 x 3.0GHz Quad-Core, 6GB OS X 10.6.8 | 15in MacBook Pro 2.2GHz OS X 10.6.8 | 64GB iPad 2 WiFi
    Since you have teo responses to the thread Can't Install A Software!!!!!!!!. I am closing this thread.
    Life isn't about waiting for the storm to pass, It's about learning to dance in the rain!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. OS 10.6.8 to what higher level?
    By fireman0174 in forum OS X - Operating System
    Replies: 4
    Last Post: 10-26-2014, 06:35 PM
  2. Replies: 2
    Last Post: 05-09-2012, 10:19 AM
  3. "This installer requires admin privileges to run."
    By designerskyline in forum OS X - Operating System
    Replies: 7
    Last Post: 05-01-2012, 07:34 PM
  4. Administrator access privileges
    By barrygrem in forum OS X - Operating System
    Replies: 2
    Last Post: 12-13-2009, 08:07 PM
  5. Administrator Privileges To Install Painter IX?
    By malory in forum OS X - Apps and Games
    Replies: 1
    Last Post: 08-24-2007, 03:11 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts